targets=etch.1,etch.html
dist=Makefile,docbook.sh,etch.xml

[etch.1]
type=script
script=./docbook.sh
depends=docbook.sh,etch.xml
install=

[etch.html]
type=script
script=./docbook.sh
depends=docbook.sh,etch.xml
install=
